{
	"name": "form/local/input/product_work/product_work-schedule3/hdr.json",
	"product_work-schedule": {
		"field": {
			"prwo": {
				"info": "",
				"description": "",
				"json_data": {
					"additional_data": "",
					"customer_project": "",
					"est_contract_price__unit": "",
					"est_salary__hour": "",
					"est_setup_salary__hour": "",
					"est_setup_time__lot": "",
					"est_work_time__unit": "",
					"measured_track_time": "",
					"project_id": "",
					"track_time": "",
					"track_time_status": "",
					"transfer_id": ""
				}
			}
		},
		"product_work-schedule": {
			"est_bonus_work_time__uni": "Scheduled work phase",
			"est_machine_setup_cost": "Scheduled work phase",
			"est_machine_work_cost__h": "Scheduled work phase"
		}
	}
}
